* {
  box-sizing: border-box;
}

.myBody {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-color: #202124; /* #E6E6E6; */
}

.Logo {
  display: table-cell;
  background-color: #202124;
  border: 0px solid #1E3F66; /*#EBEBEB;*/
  border-width: 0px 0px 1px 0px;
  padding: 0px 0px 0px 50px;
  margin: 0px 0px 0px 0px;
  width: 50%;
  text-align: left;
}
.LogoC1 {
font: 90px Righteous, Arial, sans-serif;
letter-spacing: -17px;
color: #1E3F66;
}
.LogoC2 {
font: 75px Righteous, Arial, sans-serif;
letter-spacing: -3px;
color: #2E5984;
}
.LogoC3 {
font: 75px Righteous, Arial, sans-serif;
letter-spacing: -3px;
color: #528AAE;
}
.LogoC4 {
  font: 75px Righteous, Arial, sans-serif;
  letter-spacing: -3px;
  color: #73A5C6;
  }



.Menu0 {
  display: table-cell;
  background-color: #202124; /*#E6E6E6;*/
  border: 0px solid #1E3F66; /*#EBEBEB;*/
  border-width: 0px 0px 1px 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 12.5%;
  text-align: center;
  vertical-align: middle;
}

.Menu1 {
  display: table-cell;
  background-color: #202124; /*#E6E6E6;*/
  border: 0px solid #1E3F66; /*#EBEBEB;*/
  border-width: 0px 0px 1px 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 12.5%;
  text-align: center;
  vertical-align: middle;
}

.Menu2 {
  display: table-cell;
  background-color: #202124; /*#E6E6E6;*/
  border: 0px solid #1E3F66; /*#EBEBEB;*/
  border-width: 0px 0px 1px 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 12.5%;
  text-align: center;
  vertical-align: middle;
}

.Menu3 {
  display: table-cell;
  background-color: #202124; /*#E6E6E6;*/
  border: 0px solid #1E3F66; /*#EBEBEB;*/
  border-width: 0px 0px 1px 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 12.5%;
  text-align: center;
  vertical-align: middle;
}

.MenuItem {
  font-family: Lalezar, Arial, sans-serif;
  font-size: 35px;
  color: #2E5984; /*#355070;*/
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  }



.material-symbols-outlined.colorMenu {
font-size: 35px;
color: #FFFFFF;
padding: 0px 15px 0px 15px;
margin: 0px 0px 0px 0px;
}


.material-symbols-outlined.decorationIcon {
font-size: 48px;
float: right;
padding: 0px 25px 0px 0px;
margin: 0px 0px 0px 0px;
}


.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 700,
  'GRAD' 200,
  'opsz' 48
}



.color0 {
  color: #202124;
}
.color1 {
  color: #202124;
  }
.color2 { 
  color: #202124;
}
.color3 { 
  color: #202124;
  }
.color4 {
  color: #202124;
  }

.blokL {
  display: table-cell;
  background-color: #35363A; 
  border: 0px solid #1E3F66;
  border-width: 0px 0px 0px 0px;
  width: 50%; 
  padding: 25px 15px 15px 15%;
}
.blokLtitle {
font-family: Lalezar, Arial, sans-serif;
font-size: 35px;
color: #528AAE; 
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
text-align: left;
line-height: 30px;
}
.blokLtext {
font-family: Quicksand, Arial, sans-serif;
font-size: 20px;
color: rgb(175,175,175); 
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: left;
}

.blokR {
  display: table-cell;
  background-color: #35363A; 
  border: 0px solid #1E3F66; 
  border-width: 0px 0px 0px 1px;
  width: 50%;
  padding: 25px 15% 15px 15px;
}
.blokRtitle {
font-family: Lalezar, Arial, sans-serif;
font-size: 35px;
color: #528AAE;
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
text-align: left;
line-height: 30px;
}
.blokRtext {
font-family: Quicksand, Arial, sans-serif;
font-size: 20px;
color: rgb(175,175,175); /*#646464;*/
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: left;
}






.bloklist {
  font-family: Quicksand, Arial, sans-serif;
  font-size: 20px;
  color: rgb(175,175,175);
  text-align: left;
  }
  








.Wrapper1 {
  display: table;
  width: 100%;
}
.Wrapper2 {
  width: 100%;
}
.Wrapper3 {
  display: table;
  width: 100%;
}


.vs_icon {

  width: 48px;
height: 48px;
margin: 0px 0px 0px 0px;
}

/*<p class="ContactC1">dsfd</p><p class="ContactC2">dsfs</p>*/

.Email {
  display: table-cell;
  background-color: #202124;
  border: 0px solid #1E3F66;
  border-width: 1px 0px 0px 0px;
  width: 50%; 
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  text-align: right;
  vertical-align: middle;
}
.EmailC1 {
font-family: Lalezar, Arial, sans-serif;
font-size: 35px;
color: #2E5984;
margin: 0px 0px 0px 0px;
line-height: 30px;
}
.EmailC2 {
font-family: Quicksand, Arial, sans-serif;
font-size: 20px;
color: rgb(100,100,100);
margin: 0px 0px 0px 0px;
line-height: 25px;
}

.Contact {
  display: table-cell;
  background-color: #202124;
  border: 0px solid #1E3F66;
  border-width: 1px 0px 0px 0px;
  width: 50%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  text-align: left;
  vertical-align: middle;
}
.ContactC1 {
font-family: Lalezar, Arial, sans-serif;
font-size: 35px;
color: #2E5984;
margin: 0px 0px 0px 0px;
line-height: 30px;
}
.ContactC2 {
font-family: Quicksand, Arial, sans-serif;
font-size: 20px;
color: rgb(100,100,100);
margin: 0px 0px 0px 0px;
line-height: 25px;
}

a:link {
color: #2E5984;
}
a:visited {
  color: #2E5984;
}
a:hover {
color: #528AAE;
}
a:active {
  color: #2E5984;
}


@media screen and (max-width: 1200px) {
.blokL, .Email {
 padding: 25px 15px 15px 15px;
}
.blokR, .Contact {
 padding: 25px 15px 15px 15px;
}
.Logo {  
  padding: 0px 0px 0px 10px;  
  margin: 0px 0px 0px 0px;  
 }

 .Menu0 {
    width: 0%;
   }
 .Menu1 {
    width: 0%;
   }
 .Menu2 {
    width: 25%;
   }
 .Menu3 {
    width: 25%;
   }
 
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 700px) {
.Logo {  
 padding: 0px 0px 0px 10px;  
 margin: 0px 0px 0px 0px;  
 display: block;
 width: 100%;
 border-width: 0px 0px 0px 0px;
}
.Menu0 {
 display: inline-block;
 padding: 5px 0px 5px 0px;
 margin: 0px 0px 0px 0px; 
 width: 0%;
 border-width: 0px 0px 1px 0px;
}
.Menu1 {
  display: inline-block;
  padding: 5px 0px 5px 0px;
  margin: 0px 0px 0px 0px; 
  width: 0%;  
  border-width: 0px 0px 1px 0px;
 }
 .Menu2 {
  display: inline-block;
  padding: 5px 0px 5px 0px;
  margin: 0px 0px 0px 0px; 
  width: 50%;  
  border-width: 0px 0px 1px 0px;
 }
 .Menu3 {
  display: inline-block;
  padding: 5px 0px 5px 0px;
  margin: 0px 0px 0px 0px; 
  width: 50%;  
  border-width: 0px 0px 1px 0px;
 }


.blokL, .Email, .Detail {
 display: block; 
 width: 100%;
 padding: 25px 15px 15px 15px;
}
.blokR, .Contact, .Example {
 display: block;
 width: 100%;
 padding: 25px 15px 15px 15px;
 border-width: 0px 0px 0px 0px;
}
}